Remove one allowlist entry
curl --request DELETE \
--url https://build.vibechain.com/vibe/boosterbox/metadata/draft/whitelist/entry \
--header 'API-KEY: <api-key>' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"draftId": "66b1234567890abcdef12345",
"address": "0x1111111111111111111111111111111111111111"
}
'import requests
url = "https://build.vibechain.com/vibe/boosterbox/metadata/draft/whitelist/entry"
payload = {
"draftId": "66b1234567890abcdef12345",
"address": "0x1111111111111111111111111111111111111111"
}
headers = {
"API-KEY": "<api-key>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {
'API-KEY': '<api-key>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
draftId: '66b1234567890abcdef12345',
address: '0x1111111111111111111111111111111111111111'
})
};
fetch('https://build.vibechain.com/vibe/boosterbox/metadata/draft/whitelist/entry', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"whitelistEnabled": true,
"merkleRoot": "<string>",
"entriesCount": 1,
"total": 1,
"alreadyExists": true
}{
"success": false,
"message": "Invalid contract address"
}{
"success": false,
"message": "Unauthorized - No token provided"
}{
"success": false,
"message": "Forbidden"
}{
"success": false,
"message": "Resource not found"
}{
"success": false,
"message": "Too many requests or invalid API key! See docs.vibechain.com for more info."
}{
"success": false,
"message": "Failed to complete request"
}Allowlists
Remove one allowlist entry
DELETE
/
metadata
/
draft
/
whitelist
/
entry
Remove one allowlist entry
Authorizations
Caller-specific VibeChain API key used for quota and abuse control.
Signed-in vibe.market session token. The account's linked wallets determine creator ownership.
Body
application/json
⌘I